{
  "C_Cpp.intelliSenseEngine": "default",
  "idf.flashType": "UART",
  "idf.portWin": "COM19",
  "idf.adapterTargetName": "esp32",
  "idf.openOcdConfigs": [
    "interface/ftdi/esp32_devkitj_v1.cfg",
    "target/esp32.cfg"
  ],
  "files.associations": {
    "*.inc": "c",
    "adc_cali.h": "c"
  },
  "cmake.configureOnOpen": true
}
